[Frugalware-bugs] [FBTS] #3187: klamav will not run

Frugalware noreply at frugalware.org
Mon Jun 23 02:24:32 CEST 2008


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below. 

User who did this - Richard (richard) 

Attached to Project - Frugalware
Summary - klamav will not run
Task Type - Bug Report
Category - Applications
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - Low
Priority - Normal
Reported Version - 0.8
Due in Version - Undecided
Due Date - Undecided
Details - When a user tries to run klamav from a terminal emulator, klamav reports that it can't find libclamav.so.3 and exits.  However, the clamav package is installed.

I had this same problem for a while when running Slackware.  Namely, in an update to clamav, libclamav.so.3 was updated to libclamav.so.4.  I believe this issue has already been resolved by the klamav developers.  Therefore, updating stable's klamav package should solve this problem.

More information can be found at the following URL:
http://bugs.frugalware.org/task/3187

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list